No funciona amb FF4 Rated 3 out of 5 stars

Amb FF4b7 i sense diccionari :(

This review is for a previous version of the add-on (2.2.0).